summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJesusaves <cpntb1@ymail.com>2020-10-17 14:40:00 -0300
committerJesusaves <cpntb1@ymail.com>2020-10-17 14:40:00 -0300
commitcd8aca3500ca81e525b84c3e2e69bfe395fb4912 (patch)
tree36c1a2f8397b97416fb380fea27b658c4063997a
parent817a1c311f197188fba67bab4827ad8320b4a7dd (diff)
downloadevol-tools-cd8aca3500ca81e525b84c3e2e69bfe395fb4912.tar.gz
evol-tools-cd8aca3500ca81e525b84c3e2e69bfe395fb4912.tar.bz2
evol-tools-cd8aca3500ca81e525b84c3e2e69bfe395fb4912.tar.xz
evol-tools-cd8aca3500ca81e525b84c3e2e69bfe395fb4912.zip
Allow tabulations in LICENSE
-rwxr-xr-xlicensecheck/checkfile.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/licensecheck/checkfile.sh b/licensecheck/checkfile.sh
index 1a32edc..ea893d5 100755
--- a/licensecheck/checkfile.sh
+++ b/licensecheck/checkfile.sh
@@ -5,5 +5,8 @@ export name=${name##../../client-data/}
grep " $name " $1 >/dev/null
if [ "$?" != 0 ]; then
- echo "Missing license for $name"
+ grep " $name " $1 >/dev/null
+ if [ "$?" != 0 ]; then
+ echo "Missing license for $name"
+ fi
fi